@charset "utf-8";
body {
	background-color:#45653E;
	padding-top: 0px;
        font-family: "�l�r �o�S�V�b�N",sans-serif
}
a img {
	border-style: none;
}

#contner {
	width: 980px;
	height: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#contner2 {
	background-color:#FFF;
	width: 980px;
	height: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#contner3 {
	width: 1080px;
	height: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
}
#header {
	background-color:#0F298F;
	width: 980px;
	height: 42px;
	padding-bottom: 10px;
	vertical-align: bottom;
	position: relative;
}
#header-img {
	margin-left: 20px;
	margin-top: 10px;
        position: absolute;
	bottom: 10px;
}
#header-limg {
	margin-left: 20px;
	margin-top: 10px;
        position: absolute;
	bottom: 10px;
}
#header-rimg {
        position: absolute;
	bottom: 10px;
        right: 20px;
}
#header-rimg img{
	margin-left: 20px;
	margin-top: 10px;
}
.basel {
	vertical-align: bottom;
}
.vealmi {
	vertical-align: middle;
}
#fadeimg {
	width: 980px;
	height: 590px;
	margin-bottom: 70px;
}
#content-left {
	background-color:#FFF;
        width: 280px;
	height: 100%;
	float: left;	
}
.menu {
        margin-top: 8px;
	margin-bottom: 10px;
        margin-left: 20px;
}
.menu img{
        margin: 0px;
}
.c-info {
        width: 280px;
        margin-top: 30px;
        margin-bottom: 30px;
}
.c-info img{
        margin: 0px;
}
.c-info h1{
        font-size: 1.4rem;
        color:#0F298F;
        line-height: 150%;
        margin-top: 10px;
        margin-left: 15px;
}
.c-info h2{
        font-size: 1.5rem;
        color: #5B7746;
        line-height: 150%;
        margin-left: 15px;
}
.c-info h3{
        font-size: 1.1rem;
        color: #5B7746;
        line-height: 150%;
        margin-left: 15px;
}
.c-info h4{
        font-weight: bold;
        font-size: 1.7rem;
        color: #5B7746;
        line-height: 150%;
        margin-left: 15px;
}
#content-right {
	background-color:#FFF;
        width: 700px;
	height: 100%;
	float: right;
	
}
#footer {
	background-color:#FFF;
	width: 100%;
	height: 70px;
	font-size: 1.2rem;
	letter-spacing: 0.5mm;
	color: #5B7746;
	padding-top: 18px;
	text-align: center;
        position: absolute;
	bottom: 0px;
}
#footer hr {
	text-align: center;    
}
#footer2 {
	background-color:#FFF;
	width: 980px;
	height: 70px;
	font-size: 1.2rem;
	letter-spacing: 0.5mm;
	color: #5B7746;
	padding-top: 18px;
	text-align: center;
}
#footer2 hr {
	text-align: center;    
}
.clear {
    clear:both;
	margin-bottom: 0px;
}
.lung1 {
	background-color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
        float: left;
}
.lung2 {
	background-color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
        float: right;
}
.lung2 img {
    margin-right: 5px;
}
.mark {
        text-align: right;
	height: 40px;
	width: 660px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 15px;
}
